﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Overview (Modern Experience)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Overview (Modern Experience)</h1>
        <p style="margin-left: 30.0px;">Access Request System (ARS) is&#160;primarily&#160;used&#160;by&#160;two personas:&#160;End-User&#160;and&#160;Reviewer (Manager). Saviynt Identity Governance and Administration (IGA) introduces a brand-new&#160;ARS&#160;user interface&#160;developed&#160;with modern design principles&#160;and&#160;targeted for these&#160;personas&#160;and their goals rather than&#160;being a mere&#160;capability-based module. </p>
        <ul>
            <li>
                <p>IGA allows administrators to perform administrative activities involved in managing the Access Request System (Modern Experience) for use. For more information, refer to the below articles:</p>
                <ul>
                    <li>
                        <p>Setting up ARS</p>
                    </li>
                    <li>
                        <p>Setting up Application collection</p>
                    </li>
                    <li>
                        <p>Setting up Dynamic KPIs</p>
                    </li>
                    <li>
                        <p>Setting up Smart Review</p>
                    </li>
                    <li>
                        <p>
                            <MadCap:xref href="../Chapter06-Configuring-EIC/ARS-Request-Configurations.htm">ARS Request Configurations</MadCap:xref>
                        </p>
                    </li>
                </ul>
            </li>
            <li>
                <p>For end-users, the home page serves as the primary entry page. It allows users to make requests and displays all user requests and their status. For more information, refer to the below articles:</p>
                <ul>
                    <li>Overview of the Interfaces</li>
                    <li>
                        <p>Managing Access Request</p>
                    </li>
                    <li>
                        <p>Viewing Request History</p>
                    </li>
                </ul>
            </li>
            <li>
                <p>For reviewers (managers), the home page shows all the tasks that are pending action for managers (review and approval). Managers can request on behalf of their team members. For more information, refer to the below articles:</p>
                <ul>
                    <li>Managing Teams</li>
                    <li>
                        <p>Managing Request Approval</p>
                    </li>
                </ul>
            </li>
        </ul>
    </body>
</html>